DefaultScoring
{
  ///////////////////////////////////////////////////////
  // Default speed limits, times, and laps for various sessions ...
  // These can be overridden at the particular tracks (e.g. Monaco)
  RacePitKPH         = 80        // Applies to both warmup and race
  NormalPitKPH       = 80

  Practice1Day       = Friday
  Practice1Start     = 11:00
  Practice1Duration  = 60

  Practice2Day       = Saturday
  Practice2Start     = 13:00
  Practice2Duration  = 60

  QualifyDay         = Saturday
  QualifyStart       = 13:00
  QualifyDuration    = 60
  QualifyLaps        = 20

  WarmupDay          = Sunday
  WarmupStart        = 9:30
  WarmupDuration     = 30

  RaceDay            = Sunday
  RaceStart          = 13:00
  RaceLaps           = 50        // just a random default
  RaceTime           = 1440
}

SeasonRaces
{
  ///////////////////////////////////////////////////////
  Italy
  {
    RaceLaps     = 52
    Attrition    = 55

    //Track Info
    TrackName        = Italy Monza
    EventName        = 2001 ITALIAN FIA GT GRAND PRIX
    GrandPrixName    = Monza
    LOCATION         = Italy, Monza
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 3.586 m./5.770 km.
    LAP RECORD       = Tom Coronel, 1:47.590

    Qualifying
    {
      Tom Coronel            = 107.400
      Julian Bailey          = 109.394
      Mike Hezemans          = 107.528
      Michael Bleekemolen    = 108.841
      Emanuele Naspetti      = 111.595
      Marc Duez              = 107.216
      Christophe Bouchut     = 108.164
      Jean-Pierre Jarier     = 109.248
      Paul Belmondo          = 109.822
      Anthony Kumpen         = 110.417
      Boris Derichebourg     = 111.031
      Alain Menu             = 108.688
      Peter Kox              = 109.126
      Michael Trunk          = 108.997
      Oliver Gavin           = 109.722
      Wim Daems              = 118.039
      Luca Cappellari        = 113.892
      Eric de Doncker        = 110.652
      Franz Wieth            = 110.980
      Patrice Goueslard      = 120.463
      Jurgen von Gartzen     = 119.218
      Fabio Babini           = 114.198
      Michael Neugarten      = 117.511
      David Terrien          = 113.943
      Marco Lambertini       = 115.677
      Robert Pergl           = 114.557
      Tomas Enge             = 115.013
      Philipp Peter          = 111.444
      Antonio Garcia         = 114.090
      Luca Riccitelli        = 113.693
    }

    RaceResults
    {
      Tom Coronel            = 1:33:58.493
      Julian Bailey          = DNF - Mechanical
      Mike Hezemans          = +  0:05.175
      Michael Bleekemolen    = +  0:17.335
      Emanuele Naspetti      = +  1:37.107
      Marc Duez              = +  0:44.991
      Christophe Bouchut     = +  1:36.469
      Jean-Pierre Jarier     = DNF - Engine
      Paul Belmondo          = +  1:24.984
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = DNF - Mechanical
      Alain Menu             = DNF - Accident
      Peter Kox              = +  0:02.120
      Michael Trunk          = +  1:26.537
      Oliver Gavin           = +  1 Lap
      Wim Daems              = +  1 Lap
      Luca Cappellari        = DNF - Engine
      Eric de Doncker        = +  1:30.982
      Franz Wieth            = +  1 Lap
      Patrice Goueslard      = +  2 Laps
      Jurgen von Gartzen     = +  2 Laps
      Fabio Babini           = +  2 Laps
      Michael Neugarten      = +  3 Laps
      David Terrien          = +  1 Lap
      Marco Lambertini       = +  3 Laps 
      Robert Pergl           = +  2 Laps
      Tomas Enge             = +  1 Lap
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  1 Lap
      Luca Riccitelli        = +  1 Lap
    }

    FastestRaceLaps
    {
      Tom Coronel            = 109.624
      Julian Bailey          = 112.394
      Mike Hezemans          = 108.528
      Michael Bleekemolen    = 109.841
      Emanuele Naspetti      = 114.595
      Marc Duez              = 108.216
      Christophe Bouchut     = 117.164
      Jean-Pierre Jarier     = 111.148
      Paul Belmondo          = 112.156
      Anthony Kumpen         = 113.417
      Boris Derichebourg     = 117.031
      Alain Menu             = 109.756
      Peter Kox              = 110.126
      Michael Trunk          = 110.498
      Oliver Gavin           = 111.638
      Wim Daems              = 123.039
      Luca Cappellari        = 116.892
      Eric de Doncker        = 110.982
      Franz Wieth            = 113.873
      Patrice Goueslard      = 125.463
      Jurgen von Gartzen     = 124.218
      Fabio Babini           = 120.444
      Michael Neugarten      = 122.511
      David Terrien          = 116.943
      Marco Lambertini       = 118.677
      Robert Pergl           = 119.873
      Tomas Enge             = 119.153
      Philipp Peter          = 118.198
      Antonio Garcia         = 115.693
      Luca Riccitelli        = 117.090
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=31         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=38           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=34           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }
  

  ItalyD
  {
    RaceLaps     = 52
    Attrition    = 55

    //Track Info
    TrackName        = Italy Dusk
    EventName        = 2001 ITALIAN FIA GT GRAND PRIX
    GrandPrixName    = Monza
    LOCATION         = Italy, Monza
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 3.586 m./5.770 km.
    LAP RECORD       = Tom Coronel, 1:47.590

    Qualifying
    {
      Tom Coronel            = 107.400
      Julian Bailey          = 109.394
      Mike Hezemans          = 107.528
      Michael Bleekemolen    = 108.841
      Emanuele Naspetti      = 111.595
      Marc Duez              = 107.216
      Christophe Bouchut     = 108.164
      Jean-Pierre Jarier     = 109.248
      Paul Belmondo          = 109.822
      Anthony Kumpen         = 110.417
      Boris Derichebourg     = 111.031
      Alain Menu             = 108.688
      Peter Kox              = 109.126
      Michael Trunk          = 108.997
      Oliver Gavin           = 109.722
      Wim Daems              = 118.039
      Luca Cappellari        = 113.892
      Eric de Doncker        = 110.652
      Franz Wieth            = 110.980
      Patrice Goueslard      = 120.463
      Jurgen von Gartzen     = 119.218
      Fabio Babini           = 114.198
      Michael Neugarten      = 117.511
      David Terrien          = 113.943
      Marco Lambertini       = 115.677
      Robert Pergl           = 114.557
      Tomas Enge             = 115.013
      Philipp Peter          = 111.444
      Antonio Garcia         = 114.090
      Luca Riccitelli        = 113.693
    }

    RaceResults
    {
      Tom Coronel            = 1:33:58.493
      Julian Bailey          = DNF - Mechanical
      Mike Hezemans          = +  0:05.175
      Michael Bleekemolen    = +  0:17.335
      Emanuele Naspetti      = +  1:37.107
      Marc Duez              = +  0:44.991
      Christophe Bouchut     = +  1:36.469
      Jean-Pierre Jarier     = DNF - Engine
      Paul Belmondo          = +  1:24.984
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = DNF - Mechanical
      Alain Menu             = DNF - Accident
      Peter Kox              = +  0:02.120
      Michael Trunk          = +  1:26.537
      Oliver Gavin           = +  1 Lap
      Wim Daems              = +  1 Lap
      Luca Cappellari        = DNF - Engine
      Eric de Doncker        = +  1:30.982
      Franz Wieth            = +  1 Lap
      Patrice Goueslard      = +  2 Laps
      Jurgen von Gartzen     = +  2 Laps
      Fabio Babini           = +  2 Laps
      Michael Neugarten      = +  3 Laps
      David Terrien          = +  1 Lap
      Marco Lambertini       = +  3 Laps 
      Robert Pergl           = +  2 Laps
      Tomas Enge             = +  1 Lap
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  1 Lap
      Luca Riccitelli        = +  1 Lap
    }

    FastestRaceLaps
    {
      Tom Coronel            = 109.624
      Julian Bailey          = 112.394
      Mike Hezemans          = 108.528
      Michael Bleekemolen    = 109.841
      Emanuele Naspetti      = 114.595
      Marc Duez              = 108.216
      Christophe Bouchut     = 117.164
      Jean-Pierre Jarier     = 111.148
      Paul Belmondo          = 112.156
      Anthony Kumpen         = 113.417
      Boris Derichebourg     = 117.031
      Alain Menu             = 109.756
      Peter Kox              = 110.126
      Michael Trunk          = 110.498
      Oliver Gavin           = 111.638
      Wim Daems              = 123.039
      Luca Cappellari        = 116.892
      Eric de Doncker        = 110.982
      Franz Wieth            = 113.873
      Patrice Goueslard      = 125.463
      Jurgen von Gartzen     = 124.218
      Fabio Babini           = 120.444
      Michael Neugarten      = 122.511
      David Terrien          = 116.943
      Marco Lambertini       = 118.677
      Robert Pergl           = 119.873
      Tomas Enge             = 119.153
      Philipp Peter          = 118.198
      Antonio Garcia         = 115.693
      Luca Riccitelli        = 117.090
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=31         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=38           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=34           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }


  ItalyN
  {
    RaceLaps     = 52
    Attrition    = 55

    //Track Info
    TrackName        = Italy Night
    EventName        = 2001 ITALIAN FIA GT GRAND PRIX
    GrandPrixName    = Monza
    LOCATION         = Italy, Monza
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 3.586 m./5.770 km.
    LAP RECORD       = Tom Coronel, 1:47.590

    Qualifying
    {
      Tom Coronel            = 107.400
      Julian Bailey          = 109.394
      Mike Hezemans          = 107.528
      Michael Bleekemolen    = 108.841
      Emanuele Naspetti      = 111.595
      Marc Duez              = 107.216
      Christophe Bouchut     = 108.164
      Jean-Pierre Jarier     = 109.248
      Paul Belmondo          = 109.822
      Anthony Kumpen         = 110.417
      Boris Derichebourg     = 111.031
      Alain Menu             = 108.688
      Peter Kox              = 109.126
      Michael Trunk          = 108.997
      Oliver Gavin           = 109.722
      Wim Daems              = 118.039
      Luca Cappellari        = 113.892
      Eric de Doncker        = 110.652
      Franz Wieth            = 110.980
      Patrice Goueslard      = 120.463
      Jurgen von Gartzen     = 119.218
      Fabio Babini           = 114.198
      Michael Neugarten      = 117.511
      David Terrien          = 113.943
      Marco Lambertini       = 115.677
      Robert Pergl           = 114.557
      Tomas Enge             = 115.013
      Philipp Peter          = 111.444
      Antonio Garcia         = 114.090
      Luca Riccitelli        = 113.693
    }

    RaceResults
    {
      Tom Coronel            = 1:33:58.493
      Julian Bailey          = DNF - Mechanical
      Mike Hezemans          = +  0:05.175
      Michael Bleekemolen    = +  0:17.335
      Emanuele Naspetti      = +  1:37.107
      Marc Duez              = +  0:44.991
      Christophe Bouchut     = +  1:36.469
      Jean-Pierre Jarier     = DNF - Engine
      Paul Belmondo          = +  1:24.984
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = DNF - Mechanical
      Alain Menu             = DNF - Accident
      Peter Kox              = +  0:02.120
      Michael Trunk          = +  1:26.537
      Oliver Gavin           = +  1 Lap
      Wim Daems              = +  1 Lap
      Luca Cappellari        = DNF - Engine
      Eric de Doncker        = +  1:30.982
      Franz Wieth            = +  1 Lap
      Patrice Goueslard      = +  2 Laps
      Jurgen von Gartzen     = +  2 Laps
      Fabio Babini           = +  2 Laps
      Michael Neugarten      = +  3 Laps
      David Terrien          = +  1 Lap
      Marco Lambertini       = +  3 Laps 
      Robert Pergl           = +  2 Laps
      Tomas Enge             = +  1 Lap
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  1 Lap
      Luca Riccitelli        = +  1 Lap
    }

    FastestRaceLaps
    {
      Tom Coronel            = 109.624
      Julian Bailey          = 112.394
      Mike Hezemans          = 108.528
      Michael Bleekemolen    = 109.841
      Emanuele Naspetti      = 114.595
      Marc Duez              = 108.216
      Christophe Bouchut     = 117.164
      Jean-Pierre Jarier     = 111.148
      Paul Belmondo          = 112.156
      Anthony Kumpen         = 113.417
      Boris Derichebourg     = 117.031
      Alain Menu             = 109.756
      Peter Kox              = 110.126
      Michael Trunk          = 110.498
      Oliver Gavin           = 111.638
      Wim Daems              = 123.039
      Luca Cappellari        = 116.892
      Eric de Doncker        = 110.982
      Franz Wieth            = 113.873
      Patrice Goueslard      = 125.463
      Jurgen von Gartzen     = 124.218
      Fabio Babini           = 120.444
      Michael Neugarten      = 122.511
      David Terrien          = 116.943
      Marco Lambertini       = 118.677
      Robert Pergl           = 119.873
      Tomas Enge             = 119.153
      Philipp Peter          = 118.198
      Antonio Garcia         = 115.693
      Luca Riccitelli        = 117.090
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=31         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=38           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=34           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  France
  {
    RaceLaps     = 70
    Attrition    = 32

    //Track Info
    TrackName        = France Magny-Cours
    EventName        = 2001 FRENCH FIA GT GRAND PRIX
    GrandPrixName    = Magny-Cours
    LOCATION         = France, Magny-Cours
    FIRST GRAND PRIX = 1991
    CIRCUIT LENGTH   = 2.641 m./4.250 km.
    LAP RECORD       = Julian Bayley   = 1.37.028

    Qualifying
    {
      Tom Coronel            = 97.999
      Julian Bailey          = 98.268
      Mike Hezemans          = 102.867
      Michael Bleekemolen    = 97.989
      Emanuele Naspetti      = 105.536
      Marc Duez              = 101.625
      Christophe Bouchut     = 103.096
      Jean-Pierre Jarier     = 98.186
      Paul Belmondo          = 102.222
      Anthony Kumpen         = 102.095
      Boris Derichebourg     = 104.441
      Alain Menu             = 102.555
      Peter Kox              = 100.310
      Michael Trunk          = 101.367
      Oliver Gavin           = 102.836
      Wim Daems              = 106.072
      Luca Cappellari        = 106.020
      Eric de Doncker        = 102.632
      Franz Wieth            = 105.685
      Patrice Goueslard      = 118.500
      Jurgen von Gartzen     = 113.039
      Fabio Babini           = 110.828
      Michael Neugarten      = 108.707
      David Terrien          = 103.181
      Marco Lambertini       = 108.774
      Robert Pergl           = 107.642
      Tomas Enge             = 107.732
      Philipp Peter          = 101.815
      Antonio Garcia         = 106.220
      Luca Riccitelli        = 106.420
    }

    RaceResults
    {
      Tom Coronel            = 1:20:35.636
      Julian Bailey          = DNF - Engine
      Mike Hezemans          = +  0:16.381
      Michael Bleekemolen    = +  0:10.399
      Emanuele Naspetti      = +  1 Lap
      Marc Duez              = DNF - Mechanical
      Christophe Bouchut     = DNF - Mechanical
      Jean-Pierre Jarier     = +  0:17.106 
      Paul Belmondo          = DNF - Engine
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = DNF - Engine
      Alain Menu             = +  1 Lap
      Peter Kox              = +  1:08.285
      Michael Trunk          = +  1:11.472
      Oliver Gavin           = DNF - Transmission
      Wim Daems              = +  1 Lap
      Luca Cappellari        = +  1 Lap
      Eric de Doncker        = +  1 Lap
      Franz Wieth            = +  1 Lap
      Patrice Goueslard      = +  3 Laps
      Jurgen von Gartzen     = DNF - Mechanical
      Fabio Babini           = DNF - Engine
      Michael Neugarten      = +  2 Laps
      David Terrien          = +  1 Lap
      Marco Lambertini       = +  2 Laps
      Robert Pergl           = DNF - Mechanical
      Tomas Enge             = +  2 Laps
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  2 Laps
      Luca Riccitelli        = +  4 Laps
    }

    FastestRaceLaps
    {
      Tom Coronel            = 96.286
      Julian Bailey          = 110.994
      Mike Hezemans          = 96.181
      Michael Bleekemolen    = 96.585
      Emanuele Naspetti      = 97.311
      Marc Duez              = 96.355
      Christophe Bouchut     = 100.181
      Jean-Pierre Jarier     = 96.088
      Paul Belmondo          = 97.444
      Anthony Kumpen         = 97.538
      Boris Derichebourg     = 97.304
      Alain Menu             = 97.045
      Peter Kox              = 97.369
      Michael Trunk          = 97.437
      Oliver Gavin           = 98.731
      Wim Daems              = 101.253
      Luca Cappellari        = 97.508
      Eric de Doncker        = 98.164
      Franz Wieth            = 98.935
      Patrice Goueslard      = 106.608
      Jurgen von Gartzen     = 106.199
      Fabio Babini           = 106.181
      Michael Neugarten      = 105.662
      David Terrien          = 100.250
      Marco Lambertini       = 105.817
      Robert Pergl           = 102.475
      Tomas Enge             = 103.987
      Philipp Peter          = 99.540
      Antonio Garcia         = 99.968
      Luca Riccitelli        = 104.359
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  FranceD
  {
    RaceLaps     = 70
    Attrition    = 32

    //Track Info
    TrackName        = France Dusk
    EventName        = 2001 FRENCH FIA GT GRAND PRIX
    GrandPrixName    = Magny-Cours
    LOCATION         = France, Magny-Cours
    FIRST GRAND PRIX = 1991
    CIRCUIT LENGTH   = 2.641 m./4.250 km.
    LAP RECORD       = Julian Bayley   = 1.37.028

    Qualifying
    {
      Tom Coronel            = 97.999
      Julian Bailey          = 98.268
      Mike Hezemans          = 102.867
      Michael Bleekemolen    = 97.989
      Emanuele Naspetti      = 105.536
      Marc Duez              = 101.625
      Christophe Bouchut     = 103.096
      Jean-Pierre Jarier     = 98.186
      Paul Belmondo          = 102.222
      Anthony Kumpen         = 102.095
      Boris Derichebourg     = 104.441
      Alain Menu             = 102.555
      Peter Kox              = 100.310
      Michael Trunk          = 101.367
      Oliver Gavin           = 102.836
      Wim Daems              = 106.072
      Luca Cappellari        = 106.020
      Eric de Doncker        = 102.632
      Franz Wieth            = 105.685
      Patrice Goueslard      = 118.500
      Jurgen von Gartzen     = 113.039
      Fabio Babini           = 110.828
      Michael Neugarten      = 108.707
      David Terrien          = 103.181
      Marco Lambertini       = 108.774
      Robert Pergl           = 107.642
      Tomas Enge             = 107.732
      Philipp Peter          = 101.815
      Antonio Garcia         = 106.220
      Luca Riccitelli        = 106.420
    }

    RaceResults
    {
      Tom Coronel            = 1:20:35.636
      Julian Bailey          = DNF - Engine
      Mike Hezemans          = +  0:16.381
      Michael Bleekemolen    = +  0:10.399
      Emanuele Naspetti      = +  1 Lap
      Marc Duez              = DNF - Mechanical
      Christophe Bouchut     = DNF - Mechanical
      Jean-Pierre Jarier     = +  0:17.106 
      Paul Belmondo          = DNF - Engine
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = DNF - Engine
      Alain Menu             = +  1 Lap
      Peter Kox              = +  1:08.285
      Michael Trunk          = +  1:11.472
      Oliver Gavin           = DNF - Transmission
      Wim Daems              = +  1 Lap
      Luca Cappellari        = +  1 Lap
      Eric de Doncker        = +  1 Lap
      Franz Wieth            = +  1 Lap
      Patrice Goueslard      = +  3 Laps
      Jurgen von Gartzen     = DNF - Mechanical
      Fabio Babini           = DNF - Engine
      Michael Neugarten      = +  2 Laps
      David Terrien          = +  1 Lap
      Marco Lambertini       = +  2 Laps
      Robert Pergl           = DNF - Mechanical
      Tomas Enge             = +  2 Laps
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  2 Laps
      Luca Riccitelli        = +  4 Laps
    }

    FastestRaceLaps
    {
      Tom Coronel            = 96.286
      Julian Bailey          = 110.994
      Mike Hezemans          = 96.181
      Michael Bleekemolen    = 96.585
      Emanuele Naspetti      = 97.311
      Marc Duez              = 96.355
      Christophe Bouchut     = 100.181
      Jean-Pierre Jarier     = 96.088
      Paul Belmondo          = 97.444
      Anthony Kumpen         = 97.538
      Boris Derichebourg     = 97.304
      Alain Menu             = 97.045
      Peter Kox              = 97.369
      Michael Trunk          = 97.437
      Oliver Gavin           = 98.731
      Wim Daems              = 101.253
      Luca Cappellari        = 97.508
      Eric de Doncker        = 98.164
      Franz Wieth            = 98.935
      Patrice Goueslard      = 106.608
      Jurgen von Gartzen     = 106.199
      Fabio Babini           = 106.181
      Michael Neugarten      = 105.662
      David Terrien          = 100.250
      Marco Lambertini       = 105.817
      Robert Pergl           = 102.475
      Tomas Enge             = 103.987
      Philipp Peter          = 99.540
      Antonio Garcia         = 99.968
      Luca Riccitelli        = 104.359
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  FranceN
  {
    RaceLaps     = 70
    Attrition    = 32

    //Track Info
    TrackName        = France Night
    EventName        = 2001 FRENCH FIA GT GRAND PRIX
    GrandPrixName    = Magny-Cours
    LOCATION         = France, Magny-Cours
    FIRST GRAND PRIX = 1991
    CIRCUIT LENGTH   = 2.641 m./4.250 km.
    LAP RECORD       = Julian Bayley   = 1.37.028

    Qualifying
    {
      Tom Coronel            = 97.999
      Julian Bailey          = 98.268
      Mike Hezemans          = 102.867
      Michael Bleekemolen    = 97.989
      Emanuele Naspetti      = 105.536
      Marc Duez              = 101.625
      Christophe Bouchut     = 103.096
      Jean-Pierre Jarier     = 98.186
      Paul Belmondo          = 102.222
      Anthony Kumpen         = 102.095
      Boris Derichebourg     = 104.441
      Alain Menu             = 102.555
      Peter Kox              = 100.310
      Michael Trunk          = 101.367
      Oliver Gavin           = 102.836
      Wim Daems              = 106.072
      Luca Cappellari        = 106.020
      Eric de Doncker        = 102.632
      Franz Wieth            = 105.685
      Patrice Goueslard      = 118.500
      Jurgen von Gartzen     = 113.039
      Fabio Babini           = 110.828
      Michael Neugarten      = 108.707
      David Terrien          = 103.181
      Marco Lambertini       = 108.774
      Robert Pergl           = 107.642
      Tomas Enge             = 107.732
      Philipp Peter          = 101.815
      Antonio Garcia         = 106.220
      Luca Riccitelli        = 106.420
    }

    RaceResults
    {
      Tom Coronel            = 1:20:35.636
      Julian Bailey          = DNF - Engine
      Mike Hezemans          = +  0:16.381
      Michael Bleekemolen    = +  0:10.399
      Emanuele Naspetti      = +  1 Lap
      Marc Duez              = DNF - Mechanical
      Christophe Bouchut     = DNF - Mechanical
      Jean-Pierre Jarier     = +  0:17.106 
      Paul Belmondo          = DNF - Engine
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = DNF - Engine
      Alain Menu             = +  1 Lap
      Peter Kox              = +  1:08.285
      Michael Trunk          = +  1:11.472
      Oliver Gavin           = DNF - Transmission
      Wim Daems              = +  1 Lap
      Luca Cappellari        = +  1 Lap
      Eric de Doncker        = +  1 Lap
      Franz Wieth            = +  1 Lap
      Patrice Goueslard      = +  3 Laps
      Jurgen von Gartzen     = DNF - Mechanical
      Fabio Babini           = DNF - Engine
      Michael Neugarten      = +  2 Laps
      David Terrien          = +  1 Lap
      Marco Lambertini       = +  2 Laps
      Robert Pergl           = DNF - Mechanical
      Tomas Enge             = +  2 Laps
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  2 Laps
      Luca Riccitelli        = +  4 Laps
    }

    FastestRaceLaps
    {
      Tom Coronel            = 96.286
      Julian Bailey          = 110.994
      Mike Hezemans          = 96.181
      Michael Bleekemolen    = 96.585
      Emanuele Naspetti      = 97.311
      Marc Duez              = 96.355
      Christophe Bouchut     = 100.181
      Jean-Pierre Jarier     = 96.088
      Paul Belmondo          = 97.444
      Anthony Kumpen         = 97.538
      Boris Derichebourg     = 97.304
      Alain Menu             = 97.045
      Peter Kox              = 97.369
      Michael Trunk          = 97.437
      Oliver Gavin           = 98.731
      Wim Daems              = 101.253
      Luca Cappellari        = 97.508
      Eric de Doncker        = 98.164
      Franz Wieth            = 98.935
      Patrice Goueslard      = 106.608
      Jurgen von Gartzen     = 106.199
      Fabio Babini           = 106.181
      Michael Neugarten      = 105.662
      David Terrien          = 100.250
      Marco Lambertini       = 105.817
      Robert Pergl           = 102.475
      Tomas Enge             = 103.987
      Philipp Peter          = 99.540
      Antonio Garcia         = 99.968
      Luca Riccitelli        = 104.359
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  GreatBritain
  {
    RaceLaps     = 54
    Attrition    = 45

    //Track Info
    TrackName        = Great Britain Silverstone
    EventName        = 2001 BRITISH FIA GT GRAND PRIX
    GrandPrixName    = Silverstone
    LOCATION         = England, Towcester
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 3.195 m./5.140 km.
    LAP RECORD       = Tom Coronel, 1:47.475

    Qualifying
    {
      Tom Coronel            = 108.447
      Julian Bailey          = 108.529
      Mike Hezemans          = 110.715
      Michael Bleekemolen    = 112.283
      Emanuele Naspetti      = 111.023
      Marc Duez              = 111.219
      Christophe Bouchut     = 113.916
      Jean-Pierre Jarier     = 109.927
      Paul Belmondo          = 109.929
      Anthony Kumpen         = 112.223
      Boris Derichebourg     = 114.439
      Alain Menu             = 107.995
      Peter Kox              = 109.930
      Michael Trunk          = 110.047
      Oliver Gavin           = 109.976
      Wim Daems              = 115.735
      Luca Cappellari        = 114.273
      Eric de Doncker        = 110.538
      Franz Wieth            = 112.479
      Patrice Goueslard      = 120.506
      Jurgen von Gartzen     = 118.792
      Fabio Babini           = 117.606
      Michael Neugarten      = 115.067
      David Terrien          = 112.316
      Marco Lambertini       = 114.392
      Robert Pergl           = 115.382
      Tomas Enge             = 116.012
      Philipp Peter          = 110.217
      Antonio Garcia         = 117.275
      Luca Riccitelli        = 117.123
    }

    RaceResults
    {
      Tom Coronel            = +  0:33.646
      Julian Bailey          = +  1:02.348
      Mike Hezemans          = +  0:59.280
      Michael Bleekemolen    = DNF - Mechanical
      Emanuele Naspetti      = +  1 Lap
      Marc Duez              = +  1:08.772
      Christophe Bouchut     = 1:27:33.770
      Jean-Pierre Jarier     = DNF - Suspension 
      Paul Belmondo          = +  1:20.678
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = +  1 Laps
      Alain Menu             = +  1:13.555
      Peter Kox              = DNF - Accident
      Michael Trunk          = +  1 Laps
      Oliver Gavin           = +  2 Laps
      Wim Daems              = DNF - Mechanical
      Luca Cappellari        = +  2 Laps
      Eric de Doncker        = +  1 Laps
      Franz Wieth            = +  1 Laps
      Patrice Goueslard      = DNF - Not started
      Jurgen von Gartzen     = +  2 Laps
      Fabio Babini           = +  2 Laps
      Michael Neugarten      = +  1 Laps
      David Terrien          = +  2 Laps
      Marco Lambertini       = DNF - Accident
      Robert Pergl           = +  2 Laps
      Tomas Enge             = +  2 Laps
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  2 Laps
      Luca Riccitelli        = +  2 Laps
    }

    FastestRaceLaps
    {
      Tom Coronel            = 109.928
      Julian Bailey          = 109.405
      Mike Hezemans          = 110.445
      Michael Bleekemolen    = 112.188
      Emanuele Naspetti      = 111.563
      Marc Duez              = 109.437
      Christophe Bouchut     = 113.809
      Jean-Pierre Jarier     = 118.908
      Paul Belmondo          = 111.322
      Anthony Kumpen         = 111.433
      Boris Derichebourg     = 110.544
      Alain Menu             = 110.500
      Peter Kox              = 112.907
      Michael Trunk          = 111.156
      Oliver Gavin           = 113.437
      Wim Daems              = 119.252
      Luca Cappellari        = 112.739
      Eric de Doncker        = 112.178
      Franz Wieth            = 111.237
      Patrice Goueslard      = n/a
      Jurgen von Gartzen     = 117.091
      Fabio Babini           = 115.695
      Michael Neugarten      = 114.394
      David Terrien          = 114.394
      Marco Lambertini       = 115.928
      Robert Pergl           = 114.963
      Tomas Enge             = 114.970
      Philipp Peter          = 111.029
      Antonio Garcia         = 116.798
      Luca Riccitelli        = 116.963
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
        Minute=25
        {
          Conditions=Clear
          AmbientTemp=19
          TrackTemp=22
        }
        Minute=48
        {
          Conditions=Drizzle
          AmbientTemp=16
          TrackTemp=19
        }
        Minute=56
        {
          Conditions=Rain
          AmbientTemp=16
          TrackTemp=19
        }
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Soaked    // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9            // Same as Ambient
      }
      Practice4
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Wet       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9 
      }
      Qualify
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=25  
        Minute=56
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=15
          TrackTemp=12
        }
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=18       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=19
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  GreatBritainD
  {
    RaceLaps     = 54
    Attrition    = 45

    //Track Info
    TrackName        = Great Britain Dusk
    EventName        = 2001 BRITISH FIA GT GRAND PRIX
    GrandPrixName    = Silverstone
    LOCATION         = England, Towcester
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 3.195 m./5.140 km.
    LAP RECORD       = Tom Coronel, 1:47.475

    Qualifying
    {
      Tom Coronel            = 108.447
      Julian Bailey          = 108.529
      Mike Hezemans          = 110.715
      Michael Bleekemolen    = 112.283
      Emanuele Naspetti      = 111.023
      Marc Duez              = 111.219
      Christophe Bouchut     = 113.916
      Jean-Pierre Jarier     = 109.927
      Paul Belmondo          = 109.929
      Anthony Kumpen         = 112.223
      Boris Derichebourg     = 114.439
      Alain Menu             = 107.995
      Peter Kox              = 109.930
      Michael Trunk          = 110.047
      Oliver Gavin           = 109.976
      Wim Daems              = 115.735
      Luca Cappellari        = 114.273
      Eric de Doncker        = 110.538
      Franz Wieth            = 112.479
      Patrice Goueslard      = 120.506
      Jurgen von Gartzen     = 118.792
      Fabio Babini           = 117.606
      Michael Neugarten      = 115.067
      David Terrien          = 112.316
      Marco Lambertini       = 114.392
      Robert Pergl           = 115.382
      Tomas Enge             = 116.012
      Philipp Peter          = 110.217
      Antonio Garcia         = 117.275
      Luca Riccitelli        = 117.123
    }

    RaceResults
    {
      Tom Coronel            = +  0:33.646
      Julian Bailey          = +  1:02.348
      Mike Hezemans          = +  0:59.280
      Michael Bleekemolen    = DNF - Mechanical
      Emanuele Naspetti      = +  1 Lap
      Marc Duez              = +  1:08.772
      Christophe Bouchut     = 1:27:33.770
      Jean-Pierre Jarier     = DNF - Suspension 
      Paul Belmondo          = +  1:20.678
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = +  1 Laps
      Alain Menu             = +  1:13.555
      Peter Kox              = DNF - Accident
      Michael Trunk          = +  1 Laps
      Oliver Gavin           = +  2 Laps
      Wim Daems              = DNF - Mechanical
      Luca Cappellari        = +  2 Laps
      Eric de Doncker        = +  1 Laps
      Franz Wieth            = +  1 Laps
      Patrice Goueslard      = DNF - Not started
      Jurgen von Gartzen     = +  2 Laps
      Fabio Babini           = +  2 Laps
      Michael Neugarten      = +  1 Laps
      David Terrien          = +  2 Laps
      Marco Lambertini       = DNF - Accident
      Robert Pergl           = +  2 Laps
      Tomas Enge             = +  2 Laps
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  2 Laps
      Luca Riccitelli        = +  2 Laps
    }

    FastestRaceLaps
    {
      Tom Coronel            = 109.928
      Julian Bailey          = 109.405
      Mike Hezemans          = 110.445
      Michael Bleekemolen    = 112.188
      Emanuele Naspetti      = 111.563
      Marc Duez              = 109.437
      Christophe Bouchut     = 113.809
      Jean-Pierre Jarier     = 118.908
      Paul Belmondo          = 111.322
      Anthony Kumpen         = 111.433
      Boris Derichebourg     = 110.544
      Alain Menu             = 110.500
      Peter Kox              = 112.907
      Michael Trunk          = 111.156
      Oliver Gavin           = 113.437
      Wim Daems              = 119.252
      Luca Cappellari        = 112.739
      Eric de Doncker        = 112.178
      Franz Wieth            = 111.237
      Patrice Goueslard      = n/a
      Jurgen von Gartzen     = 117.091
      Fabio Babini           = 115.695
      Michael Neugarten      = 114.394
      David Terrien          = 114.394
      Marco Lambertini       = 115.928
      Robert Pergl           = 114.963
      Tomas Enge             = 114.970
      Philipp Peter          = 111.029
      Antonio Garcia         = 116.798
      Luca Riccitelli        = 116.963
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
        Minute=25
        {
          Conditions=Clear
          AmbientTemp=19
          TrackTemp=22
        }
        Minute=48
        {
          Conditions=Drizzle
          AmbientTemp=16
          TrackTemp=19
        }
        Minute=56
        {
          Conditions=Rain
          AmbientTemp=16
          TrackTemp=19
        }
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Soaked    // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9            // Same as Ambient
      }
      Practice4
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Wet       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9 
      }
      Qualify
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=25  
        Minute=56
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=15
          TrackTemp=12
        }
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=18       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=19
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  GreatBritainN
  {
    RaceLaps     = 54
    Attrition    = 45

    //Track Info
    TrackName        = Great Britain Night
    EventName        = 2001 BRITISH FIA GT GRAND PRIX
    GrandPrixName    = Silverstone
    LOCATION         = England, Towcester
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 3.195 m./5.140 km.
    LAP RECORD       = Tom Coronel, 1:47.475

    Qualifying
    {
      Tom Coronel            = 108.447
      Julian Bailey          = 108.529
      Mike Hezemans          = 110.715
      Michael Bleekemolen    = 112.283
      Emanuele Naspetti      = 111.023
      Marc Duez              = 111.219
      Christophe Bouchut     = 113.916
      Jean-Pierre Jarier     = 109.927
      Paul Belmondo          = 109.929
      Anthony Kumpen         = 112.223
      Boris Derichebourg     = 114.439
      Alain Menu             = 107.995
      Peter Kox              = 109.930
      Michael Trunk          = 110.047
      Oliver Gavin           = 109.976
      Wim Daems              = 115.735
      Luca Cappellari        = 114.273
      Eric de Doncker        = 110.538
      Franz Wieth            = 112.479
      Patrice Goueslard      = 120.506
      Jurgen von Gartzen     = 118.792
      Fabio Babini           = 117.606
      Michael Neugarten      = 115.067
      David Terrien          = 112.316
      Marco Lambertini       = 114.392
      Robert Pergl           = 115.382
      Tomas Enge             = 116.012
      Philipp Peter          = 110.217
      Antonio Garcia         = 117.275
      Luca Riccitelli        = 117.123
    }

    RaceResults
    {
      Tom Coronel            = +  0:33.646
      Julian Bailey          = +  1:02.348
      Mike Hezemans          = +  0:59.280
      Michael Bleekemolen    = DNF - Mechanical
      Emanuele Naspetti      = +  1 Lap
      Marc Duez              = +  1:08.772
      Christophe Bouchut     = 1:27:33.770
      Jean-Pierre Jarier     = DNF - Suspension 
      Paul Belmondo          = +  1:20.678
      Anthony Kumpen         = +  1 Lap
      Boris Derichebourg     = +  1 Laps
      Alain Menu             = +  1:13.555
      Peter Kox              = DNF - Accident
      Michael Trunk          = +  1 Laps
      Oliver Gavin           = +  2 Laps
      Wim Daems              = DNF - Mechanical
      Luca Cappellari        = +  2 Laps
      Eric de Doncker        = +  1 Laps
      Franz Wieth            = +  1 Laps
      Patrice Goueslard      = DNF - Not started
      Jurgen von Gartzen     = +  2 Laps
      Fabio Babini           = +  2 Laps
      Michael Neugarten      = +  1 Laps
      David Terrien          = +  2 Laps
      Marco Lambertini       = DNF - Accident
      Robert Pergl           = +  2 Laps
      Tomas Enge             = +  2 Laps
      Philipp Peter          = +  1 Lap
      Antonio Garcia         = +  2 Laps
      Luca Riccitelli        = +  2 Laps
    }

    FastestRaceLaps
    {
      Tom Coronel            = 109.928
      Julian Bailey          = 109.405
      Mike Hezemans          = 110.445
      Michael Bleekemolen    = 112.188
      Emanuele Naspetti      = 111.563
      Marc Duez              = 109.437
      Christophe Bouchut     = 113.809
      Jean-Pierre Jarier     = 118.908
      Paul Belmondo          = 111.322
      Anthony Kumpen         = 111.433
      Boris Derichebourg     = 110.544
      Alain Menu             = 110.500
      Peter Kox              = 112.907
      Michael Trunk          = 111.156
      Oliver Gavin           = 113.437
      Wim Daems              = 119.252
      Luca Cappellari        = 112.739
      Eric de Doncker        = 112.178
      Franz Wieth            = 111.237
      Patrice Goueslard      = n/a
      Jurgen von Gartzen     = 117.091
      Fabio Babini           = 115.695
      Michael Neugarten      = 114.394
      David Terrien          = 114.394
      Marco Lambertini       = 115.928
      Robert Pergl           = 114.963
      Tomas Enge             = 114.970
      Philipp Peter          = 111.029
      Antonio Garcia         = 116.798
      Luca Riccitelli        = 116.963
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
        Minute=25
        {
          Conditions=Clear
          AmbientTemp=19
          TrackTemp=22
        }
        Minute=48
        {
          Conditions=Drizzle
          AmbientTemp=16
          TrackTemp=19
        }
        Minute=56
        {
          Conditions=Rain
          AmbientTemp=16
          TrackTemp=19
        }
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Soaked    // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9            // Same as Ambient
      }
      Practice4
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Wet       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9 
      }
      Qualify
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=25  
        Minute=56
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=15
          TrackTemp=12
        }
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=18       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=19
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  Germany
  {
    RaceLaps     = 44
    Attrition    = 55

    //Track Info
    TrackName        = Germany Hockenheim
    EventName        = 2001 EUROPEAN FIA GT GRAND PRIX
    GrandPrixName    = Hockenheim
    LOCATION         = Germany, Heidelberg
    FIRST GRAND PRIX = 1970
    CIRCUIT LENGTH   = 4.241 m./6.823 km.
    LAP RECORD       = Mike Hezemans, 2.01.300

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=31         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=38           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=34           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  GermanyD
  {
    RaceLaps     = 44
    Attrition    = 55

    //Track Info
    TrackName        = Germany Dusk
    EventName        = 2001 EUROPEAN FIA GT GRAND PRIX
    GrandPrixName    = Hockenheim
    LOCATION         = Germany, Heidelberg
    FIRST GRAND PRIX = 1970
    CIRCUIT LENGTH   = 4.241 m./6.823 km.
    LAP RECORD       = Mike Hezemans, 2.01.300

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=31         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=38           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=34           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  GermanyN
  {
    RaceLaps     = 44
    Attrition    = 55

    //Track Info
    TrackName        = Germany Night
    EventName        = 2001 EUROPEAN FIA GT GRAND PRIX
    GrandPrixName    = Hockenheim
    LOCATION         = Germany, Heidelberg
    FIRST GRAND PRIX = 1970
    CIRCUIT LENGTH   = 4.241 m./6.823 km.
    LAP RECORD       = Mike Hezemans, 2.01.300

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=31         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=38           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=34           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29       
      }
      Race
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }


  ///////////////////////////////////////////////////////
  Hungary
  {
    RaceLaps     = 75
    Attrition    = 14

    //Track Info
    TrackName        = Hungary Hungaroring
    EventName        = 2001 HUNGARIAN FIA GT GRAND PRIX
    GrandPrixName    = Hungaroring
    LOCATION         = Hungary, Budapest
    FIRST GRAND PRIX = 1986
    CIRCUIT LENGTH   = 2.466 m./3.968 km.
    LAP RECORD       = Tom Coronel, 1:37.308

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=33           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
        Minute=25
        {
          Conditions=Best
          AmbientTemp=27
          TrackTemp=35
        }
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=39           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  HungaryD
  {
    RaceLaps     = 75
    Attrition    = 14

    //Track Info
    TrackName        = Hungary Dusk
    EventName        = 2001 HUNGARIAN FIA GT GRAND PRIX
    GrandPrixName    = Hungaroring
    LOCATION         = Hungary, Budapest
    FIRST GRAND PRIX = 1986
    CIRCUIT LENGTH   = 2.466 m./3.968 km.
    LAP RECORD       = Tom Coronel, 1:37.308

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=33           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
        Minute=25
        {
          Conditions=Best
          AmbientTemp=27
          TrackTemp=35
        }
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=39           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  HungaryN
  {
    RaceLaps     = 75
    Attrition    = 14

    //Track Info
    TrackName        = Hungary Night
    EventName        = 2001 HUNGARIAN FIA GT GRAND PRIX
    GrandPrixName    = Hungaroring
    LOCATION         = Hungary, Budapest
    FIRST GRAND PRIX = 1986
    CIRCUIT LENGTH   = 2.466 m./3.968 km.
    LAP RECORD       = Tom Coronel, 1:37.308

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=28         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=33           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
        Minute=25
        {
          Conditions=Best
          AmbientTemp=27
          TrackTemp=35
        }
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=29         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=39           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  Belgium
  {
    RaceLaps     = 44
    Attrition    = 18

    //Track Info
    TrackName        = Belgium Spa-Francorchamps
    EventName        = 2001 BELGIAN FIA GT GRAND PRIX
    GrandPrixName    = Spa-Francorchamps
    LOCATION         = Belgium, Francorchamps
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 4.331 m./6.968 km.
    LAP RECORD       = Michael Bleekemolen, 2:24.053

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=14
        Minute=6
        {
          Conditions=Overcast
          AmbientTemp=14
          TrackTemp=13
        }
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15 
        Minute=17
        {
          Conditions=Overcast
          AmbientTemp=15
          TrackTemp=16
        } 
        Minute=20
        {
          Conditions=Rain
          AmbientTemp=12
          TrackTemp=11
        }        
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=12         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=11           // Same as Ambient
      }
      Practice4
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13 
      }
      Qualify
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13 
        Minute=15
        {
          Conditions=Overcast
          TrackWetness=Dry
          AmbientTemp=14
          TrackTemp=17
        } 
        Minute=60
        {
          Conditions=Overcast
          TrackWetness=Dry
          AmbientTemp=14
          TrackTemp=19
        }         
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=11         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  BelgiumD
  {
    RaceLaps     = 44
    Attrition    = 18

    //Track Info
    TrackName        = Belgium Dusk
    EventName        = 2001 BELGIAN FIA GT GRAND PRIX
    GrandPrixName    = Spa-Francorchamps
    LOCATION         = Belgium, Francorchamps
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 4.331 m./6.968 km.
    LAP RECORD       = Michael Bleekemolen, 2:24.053

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=14
        Minute=6
        {
          Conditions=Overcast
          AmbientTemp=14
          TrackTemp=13
        }
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15 
        Minute=17
        {
          Conditions=Overcast
          AmbientTemp=15
          TrackTemp=16
        } 
        Minute=20
        {
          Conditions=Rain
          AmbientTemp=12
          TrackTemp=11
        }        
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=12         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=11           // Same as Ambient
      }
      Practice4
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13 
      }
      Qualify
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13 
        Minute=15
        {
          Conditions=Overcast
          TrackWetness=Dry
          AmbientTemp=14
          TrackTemp=17
        } 
        Minute=60
        {
          Conditions=Overcast
          TrackWetness=Dry
          AmbientTemp=14
          TrackTemp=19
        }         
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=11         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }
  
  ///////////////////////////////////////////////////////
  BelgiumN
  {
    RaceLaps     = 44
    Attrition    = 18

    //Track Info
    TrackName        = Belgium Night
    EventName        = 2001 BELGIAN FIA GT GRAND PRIX
    GrandPrixName    = Spa-Francorchamps
    LOCATION         = Belgium, Francorchamps
    FIRST GRAND PRIX = 1950
    CIRCUIT LENGTH   = 4.331 m./6.968 km.
    LAP RECORD       = Michael Bleekemolen, 2:24.053

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=14
        Minute=6
        {
          Conditions=Overcast
          AmbientTemp=14
          TrackTemp=13
        }
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15 
        Minute=17
        {
          Conditions=Overcast
          AmbientTemp=15
          TrackTemp=16
        } 
        Minute=20
        {
          Conditions=Rain
          AmbientTemp=12
          TrackTemp=11
        }        
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=12         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=11           // Same as Ambient
      }
      Practice4
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13 
      }
      Qualify
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13 
        Minute=15
        {
          Conditions=Overcast
          TrackWetness=Dry
          AmbientTemp=14
          TrackTemp=17
        } 
        Minute=60
        {
          Conditions=Overcast
          TrackWetness=Dry
          AmbientTemp=14
          TrackTemp=19
        }         
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=11         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=13
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 20
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  Austria
  {
    RaceLaps     = 69
    Attrition    = 45

    //Track Info
    TrackName        = Austria A1-Ring
    EventName        = 2001 AUSTRIAN FIA GT GRAND PRIX
    GrandPrixName    = A1-Ring
    LOCATION         = Austria, Knittelfeld
    FIRST GRAND PRIX = 1997
    CIRCUIT LENGTH   = 2.684 m./4.319 km.
    LAP RECORD       = Peter Kox, 1:30.007

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=30
        Minute=21
        {
          Conditions=Overcast
          AmbientTemp=19
          TrackTemp=26
        }
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=17           // Same as Ambient
      }
      Practice4
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=16         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=19
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  AustriaD
  {
    RaceLaps     = 69
    Attrition    = 45

    //Track Info
    TrackName        = Austria Dusk
    EventName        = 2001 AUSTRIAN FIA GT GRAND PRIX
    GrandPrixName    = A1-Ring
    LOCATION         = Austria, Knittelfeld
    FIRST GRAND PRIX = 1997
    CIRCUIT LENGTH   = 2.684 m./4.319 km.
    LAP RECORD       = Peter Kox, 1:30.007

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=30
        Minute=21
        {
          Conditions=Overcast
          AmbientTemp=19
          TrackTemp=26
        }
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=17           // Same as Ambient
      }
      Practice4
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=16         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=19
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  AustriaN
  {
    RaceLaps     = 69
    Attrition    = 45

    //Track Info
    TrackName        = Austria Night
    EventName        = 2001 AUSTRIAN FIA GT GRAND PRIX
    GrandPrixName    = A1-Ring
    LOCATION         = Austria, Knittelfeld
    FIRST GRAND PRIX = 1997
    CIRCUIT LENGTH   = 2.684 m./4.319 km.
    LAP RECORD       = Peter Kox, 1:30.007

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=30
        Minute=21
        {
          Conditions=Overcast
          AmbientTemp=19
          TrackTemp=26
        }
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=17           // Same as Ambient
      }
      Practice4
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=16         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=19
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  Europe
  {
    RaceLaps     = 66
    Attrition    = 23

    //Track Info
    TrackName        = Europe Nurburgring
    EventName        = 2001 GERMANY FIA GT GRAND PRIX
    GrandPrixName    = Nurburgring
    LOCATION         = Germany, Koblenz
    FIRST GRAND PRIX = 1951
    CIRCUIT LENGTH   = 2.832 m./4.556 km.
    LAP RECORD       = Tom Coronel, 1:34.152

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=11
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=16           // Same as Ambient
      }
      Practice4
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22 
      }
      Qualify
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=21         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=25           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }  

  ///////////////////////////////////////////////////////
  EuropeD
  {
    RaceLaps     = 66
    Attrition    = 23

    //Track Info
    TrackName        = Europe Dusk
    EventName        = 2001 GERMANY FIA GT GRAND PRIX
    GrandPrixName    = Nurburgring
    LOCATION         = Germany, Koblenz
    FIRST GRAND PRIX = 1951
    CIRCUIT LENGTH   = 2.832 m./4.556 km.
    LAP RECORD       = Tom Coronel, 1:34.152

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=11
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=16           // Same as Ambient
      }
      Practice4
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22 
      }
      Qualify
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=21         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=25           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }  

  ///////////////////////////////////////////////////////
  EuropeN
  {
    RaceLaps     = 66
    Attrition    = 23

    //Track Info
    TrackName        = Europe Night
    EventName        = 2001 GERMANY FIA GT GRAND PRIX
    GrandPrixName    = Nurburgring
    LOCATION         = Germany, Koblenz
    FIRST GRAND PRIX = 1951
    CIRCUIT LENGTH   = 2.832 m./4.556 km.
    LAP RECORD       = Tom Coronel, 1:34.152

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=11
      }
      Practice2
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=16           // Same as Ambient
      }
      Practice4
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22 
      }
      Qualify
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=21         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=25           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=32
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }  

  ///////////////////////////////////////////////////////
  Spain
  {
    RaceLaps     = 64
    Attrition    = 23

    //Track Info
    TrackName        = Spain Circuit de Catalunya
    EventName        = 2001 SPANISH FIA GT GRAND PRIX
    GrandPrixName    = Barcelona
    LOCATION         = Spain, Barcelona
    FIRST GRAND PRIX = 1991
    CIRCUIT LENGTH   = 2.937 m./4.725 km.
    LAP RECORD       = Julian Bayley, 1:38.199

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=17           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20       
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=18
        Lap=32
        {
          Conditions=Overcast
          AmbientTemp=19
        }
        Lap=44
        {
          Conditions=Clear
          AmbientTemp=21
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 31
      Mike Hezemans          = 1 - 28
      Michael Bleekemolen    = 1 - 22
      Emanuele Naspetti      = 1 - 26
      Marc Duez              = 1 - 25
      Christophe Bouchut     = 1 - 26
      Jean-Pierre Jarier     = 1 - 28
      Paul Belmondo          = 1 - 23
      Anthony Kumpen         = 1 - 31
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 20
      Peter Kox              = 1 - 29
      Michael Trunk          = 1 - 30
      Oliver Gavin           = 1 - 34
      Wim Daems              = 1 - 23
      Luca Cappellari        = 1 - 29
      Eric de Doncker        = 1 - 26
      Franz Wieth            = 1 - 29
      Patrice Goueslard      = 1 - 27
      Jurgen von Gartzen     = 1 - 23
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 26
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 29
      Robert Pergl           = 1 - 24
      Tomas Enge             = 1 - 33
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 28
      Luca Riccitelli        = 1 - 32 
    }
  }

  ///////////////////////////////////////////////////////
  SpainD
  {
    RaceLaps     = 64
    Attrition    = 23

    //Track Info
    TrackName        = Spain Dusk
    EventName        = 2001 SPANISH FIA GT GRAND PRIX
    GrandPrixName    = Barcelona
    LOCATION         = Spain, Barcelona
    FIRST GRAND PRIX = 1991
    CIRCUIT LENGTH   = 2.937 m./4.725 km.
    LAP RECORD       = Julian Bayley, 1:38.199

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=17           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20       
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=18
        Lap=32
        {
          Conditions=Overcast
          AmbientTemp=19
        }
        Lap=44
        {
          Conditions=Clear
          AmbientTemp=21
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 31
      Mike Hezemans          = 1 - 28
      Michael Bleekemolen    = 1 - 22
      Emanuele Naspetti      = 1 - 26
      Marc Duez              = 1 - 25
      Christophe Bouchut     = 1 - 26
      Jean-Pierre Jarier     = 1 - 28
      Paul Belmondo          = 1 - 23
      Anthony Kumpen         = 1 - 31
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 20
      Peter Kox              = 1 - 29
      Michael Trunk          = 1 - 30
      Oliver Gavin           = 1 - 34
      Wim Daems              = 1 - 23
      Luca Cappellari        = 1 - 29
      Eric de Doncker        = 1 - 26
      Franz Wieth            = 1 - 29
      Patrice Goueslard      = 1 - 27
      Jurgen von Gartzen     = 1 - 23
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 26
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 29
      Robert Pergl           = 1 - 24
      Tomas Enge             = 1 - 33
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 28
      Luca Riccitelli        = 1 - 32 
    }
  }

  ///////////////////////////////////////////////////////
  SpainN
  {
    RaceLaps     = 64
    Attrition    = 23

    //Track Info
    TrackName        = Spain Night
    EventName        = 2001 SPANISH FIA GT GRAND PRIX
    GrandPrixName    = Barcelona
    LOCATION         = Spain, Barcelona
    FIRST GRAND PRIX = 1991
    CIRCUIT LENGTH   = 2.937 m./4.725 km.
    LAP RECORD       = Julian Bayley, 1:38.199

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27           // Same as Ambient
      }
      Practice3
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=15         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=17           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Warmup
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=13         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20       
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=17         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=18
        Lap=32
        {
          Conditions=Overcast
          AmbientTemp=19
        }
        Lap=44
        {
          Conditions=Clear
          AmbientTemp=21
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 31
      Mike Hezemans          = 1 - 28
      Michael Bleekemolen    = 1 - 22
      Emanuele Naspetti      = 1 - 26
      Marc Duez              = 1 - 25
      Christophe Bouchut     = 1 - 26
      Jean-Pierre Jarier     = 1 - 28
      Paul Belmondo          = 1 - 23
      Anthony Kumpen         = 1 - 31
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 20
      Peter Kox              = 1 - 29
      Michael Trunk          = 1 - 30
      Oliver Gavin           = 1 - 34
      Wim Daems              = 1 - 23
      Luca Cappellari        = 1 - 29
      Eric de Doncker        = 1 - 26
      Franz Wieth            = 1 - 29
      Patrice Goueslard      = 1 - 27
      Jurgen von Gartzen     = 1 - 23
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 26
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 29
      Robert Pergl           = 1 - 24
      Tomas Enge             = 1 - 33
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 28
      Luca Riccitelli        = 1 - 32 
    }
  }

 ///////////////////////////////////////////////////////
  Australia
  {
    RaceLaps     = 57
    Attrition    = 23

    //Track Info
    TrackName        = Australia Albert Park
    EventName        = 2001 AUSTRALIAN FIA GT GRAND PRIX
    GrandPrixName    = Albert Park
    LOCATION         = Australia, Melbourne
    FIRST GRAND PRIX = 1996
    CIRCUIT LENGTH   = 3.295 m./5.301 km.
    LAP RECORD       =Christian Pescatori, 1:30.585

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice3
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15           // Same as Ambient
      }
      Practice4
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Warmup
      {
        Conditions=Drizzle     // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=21           // Same as Ambient
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
        Lap=10
        {
          Conditions=Overcast
          AmbientTemp=24
        }
        Lap=28
        {
          Conditions=Sunny
          AmbientTemp=26
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

 ///////////////////////////////////////////////////////
  AustraliaD
  {
    RaceLaps     = 57
    Attrition    = 23

    //Track Info
    TrackName        = Australia Dusk
    EventName        = 2001 AUSTRALIAN FIA GT GRAND PRIX
    GrandPrixName    = Albert Park
    LOCATION         = Australia, Melbourne
    FIRST GRAND PRIX = 1996
    CIRCUIT LENGTH   = 3.295 m./5.301 km.
    LAP RECORD       =Christian Pescatori, 1:30.585

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice3
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15           // Same as Ambient
      }
      Practice4
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Warmup
      {
        Conditions=Drizzle     // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=21           // Same as Ambient
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
        Lap=10
        {
          Conditions=Overcast
          AmbientTemp=24
        }
        Lap=28
        {
          Conditions=Sunny
          AmbientTemp=26
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

 ///////////////////////////////////////////////////////
  AustraliaN
  {
    RaceLaps     = 57
    Attrition    = 23

    //Track Info
    TrackName        = Australia Night
    EventName        = 2001 AUSTRALIAN FIA GT GRAND PRIX
    GrandPrixName    = Albert Park
    LOCATION         = Australia, Melbourne
    FIRST GRAND PRIX = 1996
    CIRCUIT LENGTH   = 3.295 m./5.301 km.
    LAP RECORD       =Christian Pescatori, 1:30.585

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice2
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice3
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15           // Same as Ambient
      }
      Practice4
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=18         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Warmup
      {
        Conditions=Drizzle     // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=21           // Same as Ambient
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
        Lap=10
        {
          Conditions=Overcast
          AmbientTemp=24
        }
        Lap=28
        {
          Conditions=Sunny
          AmbientTemp=26
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }
  
  ///////////////////////////////////////////////////////
  Malaysia
  {
    RaceLaps     = 56
    Attrition    = 18

    //Track Info
    TrackName        = Malaysia Sepang
    EventName        = 2001 MALAYSIAN FIA GT GRAND PRIX
    GrandPrixName    = Sepang
    LOCATION         = Malaysia, Sepang
    FIRST GRAND PRIX = 1999
    CIRCUIT LENGTH   = 3.444 m./5.542 km.
    LAP RECORD       = Marc Duez, 2:02.767

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
       
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=32         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=34         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40           // Same as Ambient
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26
        Minute=15
        {
          Conditions=Nice
          TrackWetness=Dry
          AmbientTemp=24
        }             
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=35         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
        Lap=2
        {
          Conditions=Overcast
          AmbientTemp=35
        }
        Lap=3
        {
          Conditions=Rain
          AmbientTemp=33
        }
        Lap=4
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=10
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=11
        {
          Conditions=Overcast
          TrackWetness=Soaked
          AmbientTemp=31
        }
        Lap=40
        {
          Conditions=Overcast
          TrackWetness=Damp
          AmbientTemp=33
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  MalaysiaD
  {
    RaceLaps     = 56
    Attrition    = 18

    //Track Info
    TrackName        = Malaysia Dusk
    EventName        = 2001 MALAYSIAN FIA GT GRAND PRIX
    GrandPrixName    = Sepang
    LOCATION         = Malaysia, Sepang
    FIRST GRAND PRIX = 1999
    CIRCUIT LENGTH   = 3.444 m./5.542 km.
    LAP RECORD       = Marc Duez, 2:02.767

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
       
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=32         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=34         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40           // Same as Ambient
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26
        Minute=15
        {
          Conditions=Nice
          TrackWetness=Dry
          AmbientTemp=24
        }             
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=35         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
        Lap=2
        {
          Conditions=Overcast
          AmbientTemp=35
        }
        Lap=3
        {
          Conditions=Rain
          AmbientTemp=33
        }
        Lap=4
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=10
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=11
        {
          Conditions=Overcast
          TrackWetness=Soaked
          AmbientTemp=31
        }
        Lap=40
        {
          Conditions=Overcast
          TrackWetness=Damp
          AmbientTemp=33
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  MalaysiaN
  {
    RaceLaps     = 56
    Attrition    = 18

    //Track Info
    TrackName        = Malaysia Night
    EventName        = 2001 MALAYSIAN FIA GT GRAND PRIX
    GrandPrixName    = Sepang
    LOCATION         = Malaysia, Sepang
    FIRST GRAND PRIX = 1999
    CIRCUIT LENGTH   = 3.444 m./5.542 km.
    LAP RECORD       = Marc Duez, 2:02.767

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
       
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=32         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=34         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40           // Same as Ambient
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26
        Minute=15
        {
          Conditions=Nice
          TrackWetness=Dry
          AmbientTemp=24
        }             
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=35         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
        Lap=2
        {
          Conditions=Overcast
          AmbientTemp=35
        }
        Lap=3
        {
          Conditions=Rain
          AmbientTemp=33
        }
        Lap=4
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=10
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=11
        {
          Conditions=Overcast
          TrackWetness=Soaked
          AmbientTemp=31
        }
        Lap=40
        {
          Conditions=Overcast
          TrackWetness=Damp
          AmbientTemp=33
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  Brazil
  {
    RaceLaps     = 69
    Attrition    = 22

    //Track Info
    TrackName        = Brazil Interlagos
    EventName        = 2001 BRAZILIAN FIA GT GRAND PRIX
    GrandPrixName    = Interlagos
    LOCATION         = Brazil, Sau Paulo
    FIRST GRAND PRIX = 1973
    CIRCUIT LENGTH   = 2.667 m./4.292 km.
    LAP RECORD       = Marc Duez, 1:32.755

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

        RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
        Lap=34
        {
          Conditions=Clear
          AmbientTemp=30
        }
        Lap=44
        {
          Conditions=Rain
          AmbientTemp=28
        }
        Lap=56
        {
          Conditions=Overcast
          AmbientTemp=26
        }
        Lap=71
        {
          Conditions=Overcast
          AmbientTemp=22
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  BrazilD
  {
    RaceLaps     = 69
    Attrition    = 22

    //Track Info
    TrackName        = Brazil Dusk
    EventName        = 2001 BRAZILIAN FIA GT GRAND PRIX
    GrandPrixName    = Interlagos
    LOCATION         = Brazil, Sau Paulo
    FIRST GRAND PRIX = 1973
    CIRCUIT LENGTH   = 2.667 m./4.292 km.
    LAP RECORD       = Marc Duez, 1:32.755

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

        RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
        Lap=34
        {
          Conditions=Clear
          AmbientTemp=30
        }
        Lap=44
        {
          Conditions=Rain
          AmbientTemp=28
        }
        Lap=56
        {
          Conditions=Overcast
          AmbientTemp=26
        }
        Lap=71
        {
          Conditions=Overcast
          AmbientTemp=22
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  BrazilN
  {
    RaceLaps     = 69
    Attrition    = 22

    //Track Info
    TrackName        = Brazil Night
    EventName        = 2001 BRAZILIAN FIA GT GRAND PRIX
    GrandPrixName    = Interlagos
    LOCATION         = Brazil, Sau Paulo
    FIRST GRAND PRIX = 1973
    CIRCUIT LENGTH   = 2.667 m./4.292 km.
    LAP RECORD       = Marc Duez, 1:32.755

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

        RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
        Lap=34
        {
          Conditions=Clear
          AmbientTemp=30
        }
        Lap=44
        {
          Conditions=Rain
          AmbientTemp=28
        }
        Lap=56
        {
          Conditions=Overcast
          AmbientTemp=26
        }
        Lap=71
        {
          Conditions=Overcast
          AmbientTemp=22
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  SanMarino
  {
    RaceLaps     = 61
    Attrition    = 40

    //Track Info
    TrackName        = San Marino Enzo e Dino Ferrari
    EventName        = 2001 SAN MARINO FIA GT GRAND PRIX
    GrandPrixName    = Imola
    LOCATION         = San Marino, Imola
    FIRST GRAND PRIX = 1980
    CIRCUIT LENGTH   = 3.064 m./4.930 km.
    LAP RECORD       = Peter Cox, 1:47.531

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9 
        Minute=40
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=13
        }              
      }
      Practice2
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice3
      {
        Conditions=Drizzle     // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Wet       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=3          // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=3            // Same as Ambient
      }
      Practice4
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=6          // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=8 
        Minute=45
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=10
        }
      }
      Qualify
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=12       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27           // Same as Ambient
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 31
      Mike Hezemans          = 1 - 28
      Michael Bleekemolen    = 1 - 22
      Emanuele Naspetti      = 1 - 26
      Marc Duez              = 1 - 25
      Christophe Bouchut     = 1 - 26
      Jean-Pierre Jarier     = 1 - 28
      Paul Belmondo          = 1 - 23
      Anthony Kumpen         = 1 - 31
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 20
      Peter Kox              = 1 - 29
      Michael Trunk          = 1 - 30
      Oliver Gavin           = 1 - 34
      Wim Daems              = 1 - 23
      Luca Cappellari        = 1 - 29
      Eric de Doncker        = 1 - 26
      Franz Wieth            = 1 - 29
      Patrice Goueslard      = 1 - 27
      Jurgen von Gartzen     = 1 - 23
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 26
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 29
      Robert Pergl           = 1 - 24
      Tomas Enge             = 1 - 33
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 28
      Luca Riccitelli        = 1 - 32
    }
  }

  ///////////////////////////////////////////////////////
  SanMarinoD
  {
    RaceLaps     = 61
    Attrition    = 40

    //Track Info
    TrackName        = San Marino Dusk
    EventName        = 2001 SAN MARINO FIA GT GRAND PRIX
    GrandPrixName    = Imola
    LOCATION         = San Marino, Imola
    FIRST GRAND PRIX = 1980
    CIRCUIT LENGTH   = 3.064 m./4.930 km.
    LAP RECORD       = Peter Cox, 1:47.531

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9 
        Minute=40
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=13
        }              
      }
      Practice2
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice3
      {
        Conditions=Drizzle     // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Wet       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=3          // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=3            // Same as Ambient
      }
      Practice4
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=6          // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=8 
        Minute=45
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=10
        }
      }
      Qualify
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=12       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27           // Same as Ambient
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 31
      Mike Hezemans          = 1 - 28
      Michael Bleekemolen    = 1 - 22
      Emanuele Naspetti      = 1 - 26
      Marc Duez              = 1 - 25
      Christophe Bouchut     = 1 - 26
      Jean-Pierre Jarier     = 1 - 28
      Paul Belmondo          = 1 - 23
      Anthony Kumpen         = 1 - 31
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 20
      Peter Kox              = 1 - 29
      Michael Trunk          = 1 - 30
      Oliver Gavin           = 1 - 34
      Wim Daems              = 1 - 23
      Luca Cappellari        = 1 - 29
      Eric de Doncker        = 1 - 26
      Franz Wieth            = 1 - 29
      Patrice Goueslard      = 1 - 27
      Jurgen von Gartzen     = 1 - 23
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 26
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 29
      Robert Pergl           = 1 - 24
      Tomas Enge             = 1 - 33
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 28
      Luca Riccitelli        = 1 - 32
    }
  }

  ///////////////////////////////////////////////////////
  SanMarinoN
  {
    RaceLaps     = 61
    Attrition    = 40

    //Track Info
    TrackName        = San Marino Night
    EventName        = 2001 SAN MARINO FIA GT GRAND PRIX
    GrandPrixName    = Imola
    LOCATION         = San Marino, Imola
    FIRST GRAND PRIX = 1980
    CIRCUIT LENGTH   = 3.064 m./4.930 km.
    LAP RECORD       = Peter Cox, 1:47.531

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=9 
        Minute=40
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=13
        }              
      }
      Practice2
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice3
      {
        Conditions=Drizzle     // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Wet       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=3          // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=3            // Same as Ambient
      }
      Practice4
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=6          // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=8 
        Minute=45
        {
          Conditions=Clear
          TrackWetness=Dry
          AmbientTemp=10
        }
      }
      Qualify
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=15           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=10         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=12       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=14         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=27           // Same as Ambient
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 31
      Mike Hezemans          = 1 - 28
      Michael Bleekemolen    = 1 - 22
      Emanuele Naspetti      = 1 - 26
      Marc Duez              = 1 - 25
      Christophe Bouchut     = 1 - 26
      Jean-Pierre Jarier     = 1 - 28
      Paul Belmondo          = 1 - 23
      Anthony Kumpen         = 1 - 31
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 20
      Peter Kox              = 1 - 29
      Michael Trunk          = 1 - 30
      Oliver Gavin           = 1 - 34
      Wim Daems              = 1 - 23
      Luca Cappellari        = 1 - 29
      Eric de Doncker        = 1 - 26
      Franz Wieth            = 1 - 29
      Patrice Goueslard      = 1 - 27
      Jurgen von Gartzen     = 1 - 23
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 26
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 29
      Robert Pergl           = 1 - 24
      Tomas Enge             = 1 - 33
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 28
      Luca Riccitelli        = 1 - 32
    }
  }

 ///////////////////////////////////////////////////////
  Monaco
  {
    RacePitKPH   = 60        // Applies to both warmup and race
    NormalPitKPH = 60

    Practice1Day = Thursday
    Practice2Day = Thursday

    RaceLaps     = 90
    Attrition    = 36

    //Track Info
    TrackName        = Monte Carlo Monaco
    EventName        = 2001 MONTE CARLO FIA GT GRAND PRIX
    GrandPrixName    = Monaco
    LOCATION         = Monte Carlo, Monaco
    FIRST GRAND PRIX = 1928
    CIRCUIT LENGTH   = 2.092 m./3.366 km.
    LAP RECORD       = Tom Coronel, 1:43.571

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=21         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
        Minute=21
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=37 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=27         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=42           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=31       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=39
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

 ///////////////////////////////////////////////////////
  MonacoD
  {
    RacePitKPH   = 60        // Applies to both warmup and race
    NormalPitKPH = 60

    Practice1Day = Thursday
    Practice2Day = Thursday

    RaceLaps     = 90
    Attrition    = 36

    //Track Info
    TrackName        = Monaco Dusk
    EventName        = 2001 MONTE CARLO FIA GT GRAND PRIX
    GrandPrixName    = Monaco
    LOCATION         = Monte Carlo, Monaco
    FIRST GRAND PRIX = 1928
    CIRCUIT LENGTH   = 2.092 m./3.366 km.
    LAP RECORD       = Tom Coronel, 1:43.571

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=21         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
        Minute=21
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=37 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=27         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=42           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=31       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=39
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

 ///////////////////////////////////////////////////////
  MonacoN
  {
    RacePitKPH   = 60        // Applies to both warmup and race
    NormalPitKPH = 60

    Practice1Day = Thursday
    Practice2Day = Thursday

    RaceLaps     = 90
    Attrition    = 36

    //Track Info
    TrackName        = Monaco Night
    EventName        = 2001 MONTE CARLO FIA GT GRAND PRIX
    GrandPrixName    = Monaco
    LOCATION         = Monte Carlo, Monaco
    FIRST GRAND PRIX = 1928
    CIRCUIT LENGTH   = 2.092 m./3.366 km.
    LAP RECORD       = Tom Coronel, 1:43.571

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=21         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36
        Minute=21
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=37 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=27         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=42           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=31       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=39
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 25
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23
    }
  }

  ///////////////////////////////////////////////////////
  Canada
  {
    RaceLaps     = 68
    Attrition    = 50

    //Track Info
    TrackName        = Canada Gilles Villeneuve
    EventName        = 2001 CANADIAN FIA GT GRAND PRIX
    GrandPrixName    = Gilles Villeneuve
    LOCATION         = Canada, Montreal
    FIRST GRAND PRIX = 1978
    CIRCUIT LENGTH   = 2.748 m./4.421 km.
    LAP RECORD       = Tom Coronel, 1:38.490

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=21       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=31
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  CanadaD
  {
    RaceLaps     = 68
    Attrition    = 50

    //Track Info
    TrackName        = Canada Dusk
    EventName        = 2001 CANADIAN FIA GT GRAND PRIX
    GrandPrixName    = Gilles Villeneuve
    LOCATION         = Canada, Montreal
    FIRST GRAND PRIX = 1978
    CIRCUIT LENGTH   = 2.748 m./4.421 km.
    LAP RECORD       = Tom Coronel, 1:38.490

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=21       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=31
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  CanadaN
  {
    RaceLaps     = 68
    Attrition    = 50

    //Track Info
    TrackName        = Canada Night
    EventName        = 2001 CANADIAN FIA GT GRAND PRIX
    GrandPrixName    = Gilles Villeneuve
    LOCATION         = Canada, Montreal
    FIRST GRAND PRIX = 1978
    CIRCUIT LENGTH   = 2.748 m./4.421 km.
    LAP RECORD       = Tom Coronel, 1:38.490

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
     
    }

    Weather
    {
      Practice1
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=24           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=19         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=20           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=23         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28 
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=20         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=21       
      }
      Race
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=31
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

 ///////////////////////////////////////////////////////
  UnitedStates
  {
    RacePitKPH   = 120       // Applies to both warmup and race
    NormalPitKPH = 60

    RaceLaps     = 72
    Attrition    = 22

    //Track Info
    TrackName        = United States Indianapolis
    EventName        = 2001 UNITED STATES FIA GT GRAND PRIX
    GrandPrixName    = Indianapolis
    LOCATION         = United States Of America, Indiana
    FIRST GRAND PRIX = 2000
    CIRCUIT LENGTH   = 2.606 m./4.193 km.
    LAP RECORD       =  Peter Kox, 1:29.139

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

        RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
        Lap=34
        {
          Conditions=Clear
          AmbientTemp=30
        }
        Lap=44
        {
          Conditions=Rain
          AmbientTemp=28
        }
        Lap=56
        {
          Conditions=Overcast
          AmbientTemp=26
        }
        Lap=71
        {
          Conditions=Overcast
          AmbientTemp=22
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

 ///////////////////////////////////////////////////////
  UnitedStatesD
  {
    RacePitKPH   = 120       // Applies to both warmup and race
    NormalPitKPH = 60

    RaceLaps     = 72
    Attrition    = 22

    //Track Info
    TrackName        = United States Dusk
    EventName        = 2001 UNITED STATES FIA GT GRAND PRIX
    GrandPrixName    = Indianapolis
    LOCATION         = United States Of America, Indiana
    FIRST GRAND PRIX = 2000
    CIRCUIT LENGTH   = 2.606 m./4.193 km.
    LAP RECORD       =  Peter Kox, 1:29.139

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

        RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
        Lap=34
        {
          Conditions=Clear
          AmbientTemp=30
        }
        Lap=44
        {
          Conditions=Rain
          AmbientTemp=28
        }
        Lap=56
        {
          Conditions=Overcast
          AmbientTemp=26
        }
        Lap=71
        {
          Conditions=Overcast
          AmbientTemp=22
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

 ///////////////////////////////////////////////////////
  UnitedStatesN
  {
    RacePitKPH   = 120       // Applies to both warmup and race
    NormalPitKPH = 60

    RaceLaps     = 72
    Attrition    = 22

    //Track Info
    TrackName        = United States Night
    EventName        = 2001 UNITED STATES FIA GT GRAND PRIX
    GrandPrixName    = Indianapolis
    LOCATION         = United States Of America, Indiana
    FIRST GRAND PRIX = 2000
    CIRCUIT LENGTH   = 2.606 m./4.193 km.
    LAP RECORD       =  Peter Kox, 1:29.139

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

        RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=23           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=25         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26           // Same as Ambient
      }
      Practice3
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=22           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=29           // Same as Ambient
      }
      Qualify
      {
        Conditions=Nice        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Warmup
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=26         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28       
      }
      Race
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=30         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
        Lap=34
        {
          Conditions=Clear
          AmbientTemp=30
        }
        Lap=44
        {
          Conditions=Rain
          AmbientTemp=28
        }
        Lap=56
        {
          Conditions=Overcast
          AmbientTemp=26
        }
        Lap=71
        {
          Conditions=Overcast
          AmbientTemp=22
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 29
      Mike Hezemans          = 1 - 31
      Michael Bleekemolen    = 1 - 29
      Emanuele Naspetti      = 1 - 36
      Marc Duez              = 1 - 32
      Christophe Bouchut     = 1 - 32
      Jean-Pierre Jarier     = 1 - 30
      Paul Belmondo          = 1 - 32
      Anthony Kumpen         = 1 - 40
      Boris Derichebourg     = 1 - 35
      Alain Menu             = 1 - 34
      Peter Kox              = 1 - 30
      Michael Trunk          = 1 - 33
      Oliver Gavin           = 1 - 39
      Wim Daems              = 1 - 33
      Luca Cappellari        = 1 - 39
      Eric de Doncker        = 1 - 30
      Franz Wieth            = 1 - 42
      Patrice Goueslard      = 1 - 37
      Jurgen von Gartzen     = 1 - 43
      Fabio Babini           = 1 - 32
      Michael Neugarten      = 1 - 36
      David Terrien          = 1 - 32
      Marco Lambertini       = 1 - 40
      Robert Pergl           = 1 - 29
      Tomas Enge             = 1 - 35
      Philipp Peter          = 1 - 29
      Antonio Garcia         = 1 - 42
      Luca Riccitelli        = 1 - 30
    }
  }

  ///////////////////////////////////////////////////////
  Japan
  {
    RaceLaps     = 52
    Attrition    = 30

    //Track Info
    TrackName        = Japan Suzuka
    EventName        = 2001 JAPANESE FIA GT GRAND PRIX
    GrandPrixName    = Suzuka
    LOCATION         = Japan, Nagoya
    FIRST GRAND PRIX = 1987
    CIRCUIT LENGTH   = 3.644 m./5.864 km.
    LAP RECORD       = Marc Duez, 2:04.490

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=32         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=34         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40           // Same as Ambient
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26
        Minute=15
        {
          Conditions=Nice
          TrackWetness=Dry
          AmbientTemp=24
        }             
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=35         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
        Lap=2
        {
          Conditions=Overcast
          AmbientTemp=35
        }
        Lap=3
        {
          Conditions=Rain
          AmbientTemp=33
        }
        Lap=4
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=10
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=11
        {
          Conditions=Overcast
          TrackWetness=Soaked
          AmbientTemp=31
        }
        Lap=40
        {
          Conditions=Overcast
          TrackWetness=Damp
          AmbientTemp=33
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23 
    }
  }

  ///////////////////////////////////////////////////////
  JapanD
  {
    RaceLaps     = 52
    Attrition    = 30

    //Track Info
    TrackName        = Japan Dusk
    EventName        = 2001 JAPANESE FIA GT GRAND PRIX
    GrandPrixName    = Suzuka
    LOCATION         = Japan, Nagoya
    FIRST GRAND PRIX = 1987
    CIRCUIT LENGTH   = 3.644 m./5.864 km.
    LAP RECORD       = Marc Duez, 2:04.490

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=32         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=34         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40           // Same as Ambient
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26
        Minute=15
        {
          Conditions=Nice
          TrackWetness=Dry
          AmbientTemp=24
        }             
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=35         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
        Lap=2
        {
          Conditions=Overcast
          AmbientTemp=35
        }
        Lap=3
        {
          Conditions=Rain
          AmbientTemp=33
        }
        Lap=4
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=10
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=11
        {
          Conditions=Overcast
          TrackWetness=Soaked
          AmbientTemp=31
        }
        Lap=40
        {
          Conditions=Overcast
          TrackWetness=Damp
          AmbientTemp=33
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23 
    }
  }


  ///////////////////////////////////////////////////////
  JapanN
  {
    RaceLaps     = 52
    Attrition    = 30

    //Track Info
    TrackName        = Japan Night
    EventName        = 2001 JAPANESE FIA GT GRAND PRIX
    GrandPrixName    = Suzuka
    LOCATION         = Japan, Nagoya
    FIRST GRAND PRIX = 1987
    CIRCUIT LENGTH   = 3.644 m./5.864 km.
    LAP RECORD       = Marc Duez, 2:04.490

    Qualifying
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceResults
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    FastestRaceLaps
    {
      Tom Coronel            = 
      Julian Bailey          = 
      Mike Hezemans          = 
      Michael Bleekemolen    = 
      Emanuele Naspetti      = 
      Marc Duez              = 
      Christophe Bouchut     = 
      Jean-Pierre Jarier     = 
      Paul Belmondo          = 
      Anthony Kumpen         = 
      Boris Derichebourg     = 
      Alain Menu             = 
      Peter Kox              = 
      Michael Trunk          = 
      Oliver Gavin           = 
      Wim Daems              = 
      Luca Cappellari        = 
      Eric de Doncker        = 
      Franz Wieth            = 
      Patrice Goueslard      = 
      Jurgen von Gartzen     = 
      Fabio Babini           = 
      Michael Neugarten      = 
      David Terrien          = 
      Marco Lambertini       = 
      Robert Pergl           = 
      Tomas Enge             = 
      Philipp Peter          = 
      Antonio Garcia         = 
      Luca Riccitelli        = 
    }

    RaceEvents
    {
      
    }

    Weather
    {
      Practice1
      {
        Conditions=Clear       // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=32         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=36           // Same as Ambient
      }
      Practice2
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=34         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
      }
      Practice3
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=24         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=28           // Same as Ambient
      }
      Practice4
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=40           // Same as Ambient
      }
      Qualify
      {
        Conditions=Best        // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=33         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=44           // Same as Ambient
      }
      Warmup
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Damp      // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=22         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=26
        Minute=15
        {
          Conditions=Nice
          TrackWetness=Dry
          AmbientTemp=24
        }             
      }
      Race
      {
        Conditions=Overcast    // Best/Nice/Clear/Overcast/Drizzle/Rain/Monsoon (or 0-100)
        TrackWetness=Dry       // Dry/Damp/Wet/Soaked/Monsoon (or 0-100)
        AmbientTemp=35         // Hot/Warm/Medium/Cool/Cold (or degrees Celsius 8-32)
        TrackTemp=43           // Same as Ambient
        Lap=2
        {
          Conditions=Overcast
          AmbientTemp=35
        }
        Lap=3
        {
          Conditions=Rain
          AmbientTemp=33
        }
        Lap=4
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=10
        {
          Conditions=Monsoon
          AmbientTemp=30
        }
        Lap=11
        {
          Conditions=Overcast
          TrackWetness=Soaked
          AmbientTemp=31
        }
        Lap=40
        {
          Conditions=Overcast
          TrackWetness=Damp
          AmbientTemp=33
        }
      }
    }

    PitStopStrategies  //# of stops - Lap(s)
    {
      Tom Coronel            = 1 - 30
      Julian Bailey          = 1 - 23
      Mike Hezemans          = 1 - 20
      Michael Bleekemolen    = 1 - 21
      Emanuele Naspetti      = 1 - 20
      Marc Duez              = 1 - 21
      Christophe Bouchut     = 1 - 21
      Jean-Pierre Jarier     = 1 - 25
      Paul Belmondo          = 1 - 25
      Anthony Kumpen         = 1 - 20
      Boris Derichebourg     = 1 - 22
      Alain Menu             = 1 - 26
      Peter Kox              = 1 - 21
      Michael Trunk          = 1 - 20
      Oliver Gavin           = 1 - 20
      Wim Daems              = 1 - 20
      Luca Cappellari        = 1 - 24
      Eric de Doncker        = 1 - 20
      Franz Wieth            = 1 - 20
      Patrice Goueslard      = 1 - 24
      Jurgen von Gartzen     = 1 - 20
      Fabio Babini           = 1 - 25
      Michael Neugarten      = 1 - 22
      David Terrien          = 1 - 25
      Marco Lambertini       = 1 - 22
      Robert Pergl           = 1 - 20
      Tomas Enge             = 1 - 20
      Philipp Peter          = 1 - 23
      Antonio Garcia         = 1 - 25
      Luca Riccitelli        = 1 - 23 
    }
  }

 //////////////////////////////////////////////////// 
}

SeasonScoringInfo
{
  FirstPlace  = 10
  SecondPlace = 6
  ThirdPlace  = 4
  FourthPlace = 3
  FifthPlace  = 2
  SixthPlace  = 1
}

//
// Times used for generating qual times for AI drivers if they
//   are not allowed to finish their driving
// Player best lap times
//

F1_Circuit_Qualify_Times
{
  Australia                   = 111.000
  Malaysia                    = 120.000
  Brazil                      = 90.000
  SanMarino                   = 104.000
  Spain                       = 102.000
  Austria                     = 86.000
  Monaco                      = 100.500
  Canada                      = 95.600
  Europe                      = 98.000
  France                      = 93.000 
  GreatBritain                = 101.500
  Germany                     = 122.000
  Hungary                     = 94.000
  Belgium                     = 134.00
  Italy                       = 104.000
  UnitedStates                = 86.500
  Japan                       = 122.500

  AustraliaD                  = 111.000
  MalaysiaD                   = 120.000
  BrazilD                     = 90.000
  SanMarinoD                  = 104.000
  SpainD                      = 102.000
  AustriaD                    = 86.000
  MonacoD                     = 100.500
  CanadaD                     = 95.600
  EuropeD                     = 98.000
  FranceD                     = 93.000 
  GreatBritainD               = 101.500
  GermanyD                    = 122.000
  HungaryD                    = 94.000
  BelgiumD                    = 134.00
  ItalyD                      = 104.000
  UnitedStatesD               = 86.500
  JapanD                      = 122.500

  AustraliaN                  = 111.000
  MalaysiaN                   = 120.000
  BrazilN                     = 90.000
  SanMarinoN                  = 104.000
  SpainN                      = 102.000
  AustriaN                    = 86.000
  MonacoN                     = 100.500
  CanadaN                     = 95.600
  EuropeN                     = 98.000
  FranceN                     = 93.000 
  GreatBritainN               = 101.500
  GermanyN                    = 122.000
  HungaryN                    = 94.000
  BelgiumN                    = 134.00
  ItalyN                      = 104.000
  UnitedStatesN               = 86.500
  JapanN                      = 122.500
 
}

//
// Race Lap Records
// Player best lap times
//

F1_Circuit_Race_Times
{
  Australia                   = 112.462
  Malaysia                    = 121.688
  Brazil                      = 91.568
  SanMarino                   = 105.362
  Spain                       = 103.588
  Austria                     = 87.000
  Monaco                      = 102.000
  Canada                      = 97.000
  Europe                      = 99.000
  France                      = 94.200
  GreatBritain                = 103.000
  Germany                     = 123.550
  Hungary                     = 95.000
  Belgium                     = 136.329
  Italy                       = 105.532
  UnitedStates                = 88.000
  Japan                       = 124.000

  AustraliaD                  = 112.462
  MalaysiaD                   = 121.688
  BrazilD                     = 91.568
  SanMarinoD                  = 105.362
  SpainD                      = 103.588
  AustriaD                    = 87.000
  MonacoD                     = 102.000
  CanadaD                     = 97.000
  EuropeD                     = 99.000
  FranceD                     = 94.200
  GreatBritainD               = 103.000
  GermanyD                    = 123.550
  HungaryD                    = 95.000
  BelgiumD                    = 136.329
  ItalyD                      = 105.532
  UnitedStatesD               = 88.000
  JapanD                      = 124.000

  AustraliaN                  = 112.462
  MalaysiaN                   = 121.688
  BrazilN                     = 91.568
  SanMarinoN                  = 105.362
  SpainN                      = 103.588
  AustriaN                    = 87.000
  MonacoN                     = 102.000
  CanadaN                     = 97.000
  EuropeN                     = 99.000
  FranceN                     = 94.200
  GreatBritainN               = 103.000
  GermanyN                    = 123.550
  HungaryN                    = 95.000
  BelgiumN                    = 136.329
  ItalyN                      = 105.532
  UnitedStatesN               = 88.000
  JapanN                      = 124.000
}

//
// AI uses setups directly from the Save directory.  Note that AI setups must be
// specially edited due to the difference in number of gears for different cars.
// In the [GEARS] section, use "top_gear" instead of a list of "gear"s.  This
// will set the 6th or 7th gear ratio, and the remaining gears are automatically
// set proportionally between the 1st and the top-most gear.
//

F1_Circuit_AI_Qual_Setup_Wetness00
{  
  Australia                   = Australia.svm
  Malaysia                    = Malaysia.svm
  Brazil                      = Brazil.svm
  SanMarino                   = San Marino.svm
  Spain                       = Spain.svm
  Austria                     = Austria.svm
  Monaco                      = Monte Carlo.svm
  Canada                      = Canada.svm
  Europe                      = Europe.svm
  France                      = France.svm 
  GreatBritain                = Great Britain.svm
  Germany                     = Germany.svm
  Hungary                     = Hungary.svm
  Belgium                     = Belgium.svm
  Italy                       = Italy.svm
  UnitedStates                = United States.svm
  Japan                       = Japan.svm

  AustraliaD                   = Australia.svm
  MalaysiaD                    = Malaysia.svm
  BrazilD                      = Brazil.svm
  SanMarinoD                   = San Marino.svm
  SpainD                       = Spain.svm
  AustriaD                     = Austria.svm
  MonacoD                      = Monte Carlo.svm
  CanadaD                      = Canada.svm
  EuropeD                      = Europe.svm
  FranceD                      = France.svm 
  GreatBritainD                = Great Britain.svm
  GermanyD                     = Germany.svm
  HungaryD                     = Hungary.svm
  BelgiumD                     = Belgium.svm
  ItalyD                       = Italy.svm
  UnitedStatesD                = United States.svm
  JapanD                       = Japan.svm

  AustraliaN                   = Australia.svm
  MalaysiaN                    = Malaysia.svm
  BrazilN                      = Brazil.svm
  SanMarinoN                   = San Marino.svm
  SpainN                       = Spain.svm
  AustriaN                     = Austria.svm
  MonacoN                      = Monte Carlo.svm
  CanadaN                      = Canada.svm
  EuropeN                      = Europe.svm
  FranceN                      = France.svm 
  GreatBritainN                = Great Britain.svm
  GermanyN                     = Germany.svm
  HungaryN                     = Hungary.svm
  BelgiumN                     = Belgium.svm
  ItalyN                       = Italy.svm
  UnitedStatesN                = United States.svm
  JapanN                       = Japan.svm
}

F1_Circuit_AI_Race_Setup_Wetness00
{  
  Australia                   = Australia.svm
  Malaysia                    = Malaysia.svm
  Brazil                      = Brazil.svm
  SanMarino                   = San Marino.svm
  Spain                       = Spain.svm
  Austria                     = Austria.svm
  Monaco                      = Monte Carlo.svm
  Canada                      = Canada.svm
  Europe                      = Europe.svm
  France                      = France.svm 
  GreatBritain                = Great Britain.svm
  Germany                     = Germany.svm
  Hungary                     = Hungary.svm
  Belgium                     = Belgium.svm
  Italy                       = Italy.svm
  UnitedStates                = United States.svm
  Japan                       = Japan.svm

  AustraliaD                   = Australia.svm
  MalaysiaD                    = Malaysia.svm
  BrazilD                      = Brazil.svm
  SanMarinoD                   = San Marino.svm
  SpainD                       = Spain.svm
  AustriaD                     = Austria.svm
  MonacoD                      = Monte Carlo.svm
  CanadaD                      = Canada.svm
  EuropeD                      = Europe.svm
  FranceD                      = France.svm 
  GreatBritainD                = Great Britain.svm
  GermanyD                     = Germany.svm
  HungaryD                     = Hungary.svm
  BelgiumD                     = Belgium.svm
  ItalyD                       = Italy.svm
  UnitedStatesD                = United States.svm
  JapanD                       = Japan.svm

  AustraliaN                   = Australia.svm
  MalaysiaN                    = Malaysia.svm
  BrazilN                      = Brazil.svm
  SanMarinoN                   = San Marino.svm
  SpainN                       = Spain.svm
  AustriaN                     = Austria.svm
  MonacoN                      = Monte Carlo.svm
  CanadaN                      = Canada.svm
  EuropeN                      = Europe.svm
  FranceN                      = France.svm 
  GreatBritainN                = Great Britain.svm
  GermanyN                     = Germany.svm
  HungaryN                     = Hungary.svm
  BelgiumN                     = Belgium.svm
  ItalyN                       = Italy.svm
  UnitedStatesN                = United States.svm
  JapanN                       = Japan.svm
}